
.terms-condition{
  position: relative;
}

.terms-condition h2{
  position: relative;
  display: block;
  font-size: 55px;
  line-height: 75px;
  font-weight: 900;
  margin-bottom: 35px;
}

.terms-condition p{
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 25px;
}

.terms-condition p:last-child{
  margin-bottom: 0px;
}

.terms-condition p a{
  color: var(--main-color);
}

.terms-condition p a:hover{
  text-decoration: underline;
}

.terms-condition .single-item p{
  margin-bottom: 7px;
}

.terms-condition .single-item p:last-child{
  margin-bottom: 0px;
}

.terms-condition .single-item{
  position: relative;
  display: block;
  padding-left: 23px;
}

.terms-condition .single-item h6{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 26px;
  color: #222;
  font-weight: 600;
  margin-bottom: 10px;
}

.terms-condition .single-item span{
  position: absolute;
  left: 0px;
  top: 0px;
  font-size: 16px;
  line-height: 26px;
  color: #222;
  font-weight: 600;
}